Jamf Connect
Secure access to resources users need
cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Forum Posts

Jamf Connect macOS 14.2 Upgrade Requirement

Due to an unexpected issue (PI115107) with the upcoming release of macOS 14.2, all customers must update to Jamf Connect version 2.29.0. For Mac computers with macOS 14.2 or later and a version of Jamf Connect earlier than 2.29.0, all users who start...  View more

  • 2303 Views
  • 6 replies
  • 4 kudos

EA script for Jamf Connect Sync for users.

Hope whoever wrote the script can help me out. I recall reading a thread here about some other topic and there was an EA script that someone posted which basically would notify whether or not the user had sync'ed their local password with their onlin...  View more

  • 1257 Views
  • 1 replies
  • 0 kudos